"""
Default service types used in ``City`` model
"""

SERVICE_TYPES = [
    {
        "code": "3.5.1",
        "name": "school",
        "demand": 120,
        "accessibility": 15,
        "land_use": ["residential", "business"],
        "bricks": [
            {"capacity": 250, "area": 3200.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 300, "area": 4000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 600, "area": 8200.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 1100, "area": 13000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 250, "area": 2200.0, "is_integrated": True, "parking_area": 200.0},
            {"capacity": 300, "area": 3600.0, "is_integrated": True, "parking_area": 300.0},
            {"capacity": 600, "area": 7100.0, "is_integrated": True, "parking_area": 600.0},
        ],
    },
    {
        "code": "3.5.1",
        "name": "kindergarten",
        "demand": 61,
        "accessibility": 7,
        "land_use": ["residential", "business"],
        "bricks": [
            {"capacity": 80, "area": 230.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 180, "area": 400.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 320, "area": 700.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 80, "area": 180.0, "is_integrated": True, "parking_area": 250.0},
            {"capacity": 180, "area": 320.0, "is_integrated": True, "parking_area": 300.0},
            {"capacity": 320, "area": 600.0, "is_integrated": True, "parking_area": 320.0},
        ],
    },
    {
        "code": "3.4.2",
        "name": "hospital",
        "demand": 9,
        "accessibility": 60,
        "land_use": ["residential", "business", "special"],
        "bricks": [
            {"capacity": 110, "area": 3500.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 400, "area": 12000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 925, "area": 25000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 1200, "area": 30000, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.4.1",
        "name": "polyclinic",
        "demand": 13,
        "accessibility": 10,
        "land_use": ["residential", "business", "special", "industrial"],
        "bricks": [
            {"capacity": 100, "area": 850.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 150, "area": 1400.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 250, "area": 2000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 500, "area": 4000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 50, "area": 400.0, "is_integrated": True, "parking_area": 125.0},
            {"capacity": 100, "area": 700.0, "is_integrated": True, "parking_area": 150.0},
        ],
    },
    {
        "code": "5.1.3",
        "name": "pitch",
        "demand": 10,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation"],
        "bricks": [
            {"capacity": 10, "area": 150.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 32, "area": 6000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 48, "area": 8000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "5.1.2",
        "name": "swimming_pool",
        "demand": 8,
        "accessibility": 30,
        "land_use": ["residential", "business", "recreation"],
        "bricks": [
            {"capacity": 50, "area": 700.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 1000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 300, "area": 3000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 30, "area": 300.0, "is_integrated": True, "parking_area": 125.0},
            {"capacity": 50, "area": 500.0, "is_integrated": True, "parking_area": 220.0},
            {"capacity": 100, "area": 900.0, "is_integrated": True, "parking_area": 500.0},
        ],
    },
    {
        "code": "5.1.1",
        "name": "stadium",
        "demand": 10,
        "accessibility": 30,
        "land_use": ["residential", "business", "recreation"],
        "bricks": [
            {"capacity": 2000, "area": 5000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 21000, "area": 35000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 68000, "area": 250000, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.6.1",
        "name": "theatre",
        "demand": 6,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation"],
        "bricks": [
            {"capacity": 800, "area": 2800.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 1200, "area": 4300.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 1600, "area": 8000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.6.1",
        "name": "museum",
        "demand": 3,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation"],
        "bricks": [
            {"capacity": 1000, "area": 2000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 3500, "area": 6000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 10000, "area": 50000, "is_integrated": False, "parking_area": 0},
            {"capacity": 200, "area": 400.0, "is_integrated": True, "parking_area": 3250.0},
            {"capacity": 700, "area": 900.0, "is_integrated": True, "parking_area": 1870.0},
            {"capacity": 1000, "area": 1300.0, "is_integrated": True, "parking_area": 2750.0},
        ],
    },
    {
        "code": "3.6.1",
        "name": "cinema",
        "demand": 9,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation"],
        "bricks": [
            {"capacity": 350, "area": 1000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 680, "area": 2000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 350, "area": 700.0, "is_integrated": True, "parking_area": 1300.0},
            {"capacity": 760, "area": 1700.0, "is_integrated": True, "parking_area": 2000.0},
        ],
    },
    {
        "code": "4.2",
        "name": "mall",
        "demand": 8,
        "accessibility": 30,
        "land_use": ["residential", "business"],
        "bricks": [
            {"capacity": 7000, "area": 10000, "is_integrated": False, "parking_area": 0},
            {"capacity": 10000, "area": 14000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 18000, "area": 28000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "4.4",
        "name": "convenience",
        "demand": 180,
        "accessibility": 5,
        "land_use": ["residential", "business", "industrial"],
        "bricks": [
            {"capacity": 50, "area": 30.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 65.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 160, "area": 80.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 50, "area": 25.0, "is_integrated": True, "parking_area": 50.0},
            {"capacity": 100, "area": 50.0, "is_integrated": True, "parking_area": 50.0},
            {"capacity": 180, "area": 75.0, "is_integrated": True, "parking_area": 50.0},
        ],
    },
    {
        "code": "4.4",
        "name": "supermarket",
        "demand": 900,
        "accessibility": 15,
        "land_use": ["residential", "business", "industrial"],
        "bricks": [
            {"capacity": 300, "area": 200.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 500, "area": 400.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 1000, "area": 900.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 2500, "area": 2500.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 200, "area": 100.0, "is_integrated": True, "parking_area": 75.0},
            {"capacity": 500, "area": 300.0, "is_integrated": True, "parking_area": 125.0},
            {"capacity": 1000, "area": 700.0, "is_integrated": True, "parking_area": 250.0},
        ],
    },
    {
        "code": "12.1",
        "name": "cemetery",
        "demand": 96,
        "accessibility": 40,
        "land_use": ["special"],
        "bricks": [
            {"capacity": 130, "area": 100000, "is_integrated": False, "parking_area": 0},
            {"capacity": 280, "area": 260000, "is_integrated": False, "parking_area": 0},
            {"capacity": 500, "area": 500000, "is_integrated": False, "parking_area": 0},
            {"capacity": 700, "area": 600000, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.7.1",
        "name": "religion",
        "demand": 10,
        "accessibility": 30,
        "land_use": ["residential", "business", "special"],
        "bricks": [
            {"capacity": 1300, "area": 19000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 3000, "area": 1200.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 6000, "area": 4000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 12000, "area": 7500.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "4.3",
        "name": "market",
        "demand": 800,
        "accessibility": 30,
        "land_use": ["residential", "business", "industrial", "agriculture"],
        "bricks": [
            {"capacity": 3000, "area": 3000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 5000, "area": 4700.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 8000, "area": 6000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 15000, "area": 110000, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "4.8.1",
        "name": "bowling_alley",
        "demand": 9,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation"],
        "bricks": [
            {"capacity": 80, "area": 700.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 250, "area": 1200.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 300, "area": 2000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.5.2",
        "name": "university",
        "demand": 13,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation"],
        "bricks": [
            {"capacity": 500, "area": 2000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 1000, "area": 3500.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 3000, "area": 7000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "2.1.1",
        "name": "playground",
        "demand": 2,
        "accessibility": 4,
        "land_use": ["residential"],
        "bricks": [
            {"capacity": 20, "area": 50.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 28, "area": 70.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 45, "area": 100.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "4.2",
        "name": "pharmacy",
        "demand": 15,
        "accessibility": 15,
        "land_use": ["residential", "business"],
        "bricks": [
            {"capacity": 30, "area": 40.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 50, "area": 63.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 70, "area": 85.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 20, "area": 25.0, "is_integrated": True, "parking_area": 50.0},
            {"capacity": 40, "area": 40.0, "is_integrated": True, "parking_area": 95.0},
            {"capacity": 60, "area": 60.0, "is_integrated": True, "parking_area": 140.0},
        ],
    },
    {
        "code": "4.9.1.1",
        "name": "fuel",
        "demand": 33,
        "accessibility": 60,
        "land_use": ["residential", "business", "special", "industrial", "agriculture", "transport"],
        "bricks": [
            {"capacity": 30, "area": 40.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 50, "area": 60.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 70, "area": 80.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "1.11",
        "name": "beach",
        "demand": 64,
        "accessibility": 60,
        "land_use": ["recreation"],
        "bricks": [
            {"capacity": 480, "area": 1440.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 1000, "area": 3100.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 2400, "area": 7300.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "7.12",
        "name": "train_building",
        "demand": 33,
        "accessibility": 60,
        "land_use": ["business", "recreation", "industrial", "transport"],
        "bricks": [
            {"capacity": 25000, "area": 10600.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 16000, "area": 17200.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 37000, "area": 20000, "is_integrated": False, "parking_area": 0},
            {"capacity": 68000, "area": 22000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "4.5",
        "name": "bank",
        "demand": 20,
        "accessibility": 30,
        "land_use": ["residential", "business"],
        "bricks": [
            {"capacity": 250, "area": 450.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 500, "area": 800.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 250, "area": 400.0, "is_integrated": True, "parking_area": 325.0},
            {"capacity": 500, "area": 750.0, "is_integrated": True, "parking_area": 580.0},
        ],
    },
    {
        "code": "4.1",
        "name": "lawyer",
        "demand": 14,
        "accessibility": 30,
        "land_use": ["residential", "business", "industrial"],
        "bricks": [
            {"capacity": 250, "area": 450.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 500, "area": 800.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 250, "area": 400.0, "is_integrated": True, "parking_area": 125.0},
            {"capacity": 500, "area": 700.0, "is_integrated": True, "parking_area": 250.0},
        ],
    },
    {
        "code": "4.6",
        "name": "cafe",
        "demand": 25,
        "accessibility": 15,
        "land_use": ["residential", "business"],
        "bricks": [
            {"capacity": 25, "area": 1500.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 45, "area": 750.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 90, "area": 380.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 65, "area": 280.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 30, "area": 1500.0, "is_integrated": True, "parking_area": 200.0},
            {"capacity": 50, "area": 750.0, "is_integrated": True, "parking_area": 375.0},
            {"capacity": 100, "area": 380.0, "is_integrated": True, "parking_area": 1100.0},
            {"capacity": 70, "area": 280.0, "is_integrated": True, "parking_area": 875.0},
        ],
    },
    {
        "code": "7.6",
        "name": "subway_entrance",
        "demand": 408,
        "accessibility": 15,
        "land_use": ["residential", "business", "recreation", "industrial", "agriculture", "transport"],
        "bricks": [
            {"capacity": 30000, "area": 14000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 50000, "area": 15000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 65000, "area": 17000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.2.2",
        "name": "multifunctional_center",
        "demand": 408,
        "accessibility": 15,
        "land_use": ["residential", "business", "recreation"],
        "bricks": [
            {"capacity": 80, "area": 700.0, "is_integrated": True, "parking_area": 400.0},
            {"capacity": 100, "area": 1000.0, "is_integrated": True, "parking_area": 600.0},
            {"capacity": 200, "area": 1200.0, "is_integrated": True, "parking_area": 700.0},
        ],
    },
    {
        "code": "3.3",
        "name": "hairdresser",
        "demand": 10,
        "accessibility": 15,
        "land_use": ["residential", "business"],
        "bricks": [
            {"capacity": 20, "area": 600.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 40, "area": 1000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 3000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 20, "area": 400.0, "is_integrated": True, "parking_area": 250.0},
            {"capacity": 40, "area": 800.0, "is_integrated": True, "parking_area": 300.0},
            {"capacity": 100, "area": 2000.0, "is_integrated": True, "parking_area": 400.0},
        ],
    },
    {
        "code": "4.6",
        "name": "restaurant",
        "demand": 71,
        "accessibility": 30,
        "land_use": ["residential", "business"],
        "bricks": [
            {"capacity": 45, "area": 200.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 65, "area": 270.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 90, "area": 400.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 185, "area": 800.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 50, "area": 200.0, "is_integrated": True, "parking_area": 250.0},
            {"capacity": 70, "area": 270.0, "is_integrated": True, "parking_area": 340.0},
            {"capacity": 100, "area": 400.0, "is_integrated": True, "parking_area": 500.0},
            {"capacity": 200, "area": 800.0, "is_integrated": True, "parking_area": 1000.0},
        ],
    },
    {
        "code": "4.6",
        "name": "bar",
        "demand": 25,
        "accessibility": 15,
        "land_use": ["residential", "business"],
        "bricks": [
            {"capacity": 30, "area": 600.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 50, "area": 100.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 350.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 30, "area": 400.0, "is_integrated": True, "parking_area": 150.0},
            {"capacity": 50, "area": 90.0, "is_integrated": True, "parking_area": 25.0},
            {"capacity": 100, "area": 250.0, "is_integrated": True, "parking_area": 90.0},
        ],
    },
    {
        "code": "3.6.2",
        "name": "park",
        "demand": 150,
        "accessibility": 30,
        "land_use": ["recreation"],
        "bricks": [
            {"capacity": 270, "area": 120000, "is_integrated": False, "parking_area": 0},
            {"capacity": 2100, "area": 680000, "is_integrated": False, "parking_area": 0},
            {"capacity": 5500, "area": 1680000, "is_integrated": False, "parking_area": 0},
            {"capacity": 5480, "area": 960000, "is_integrated": False, "parking_area": 0},
            {"capacity": 17800, "area": 1750000, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.8.1",
        "name": "government",
        "demand": 1,
        "accessibility": 60,
        "land_use": ["residential", "business"],
        "bricks": [
            {"capacity": 100, "area": 800.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 150, "area": 1350.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 500, "area": 3800.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "4.1",
        "name": "recruitment",
        "demand": 15,
        "accessibility": 30,
        "land_use": ["residential", "business", "industrial"],
        "bricks": [
            {"capacity": 460, "area": 2300.0, "is_integrated": True, "parking_area": 125.0},
            {"capacity": 540, "area": 3100.0, "is_integrated": True, "parking_area": 168.0},
            {"capacity": 600, "area": 4000.0, "is_integrated": True, "parking_area": 220.0},
        ],
    },
    {
        "code": "4.7",
        "name": "hotel",
        "demand": 9,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation"],
        "bricks": [
            {"capacity": 300, "area": 24000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 500, "area": 27000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 900, "area": 32000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 1500, "area": 40000, "is_integrated": False, "parking_area": 0},
            {"capacity": 2200, "area": 77000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.6.3",
        "name": "zoo",
        "demand": 2,
        "accessibility": 60,
        "land_use": ["business"],
        "bricks": [
            {"capacity": 2975, "area": 72000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 3500.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.6.3",
        "name": "circus",
        "demand": 1,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation", "special"],
        "bricks": [
            {"capacity": 1680, "area": 1600.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 2352, "area": 2000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.2.3",
        "name": "post",
        "demand": 933,
        "accessibility": 10,
        "land_use": ["residential", "business", "recreation", "special"],
        "bricks": [
            {"capacity": 400, "area": 50.0, "is_integrated": True, "parking_area": 50.0},
            {"capacity": 480, "area": 60.0, "is_integrated": True, "parking_area": 600.0},
            {"capacity": 800, "area": 100.0, "is_integrated": True, "parking_area": 100.0},
        ],
    },
    {
        "code": "8.3",
        "name": "police",
        "demand": 5,
        "accessibility": 10,
        "land_use": ["residential", "business", "recreation", "special", "industrial", "agriculture", "transport"],
        "bricks": [
            {"capacity": 60, "area": 700.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 90, "area": 1100.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 450, "area": 5500.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "12.0.2",
        "name": "dog_park",
        "demand": 53,
        "accessibility": 15,
        "land_use": ["residential", "business", "recreation", "special", "industrial", "agriculture", "transport"],
        "bricks": [
            {"capacity": 106, "area": 400.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 159, "area": 600.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 265, "area": 1000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "4.7",
        "name": "hostel",
        "demand": 9,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation"],
        "bricks": [
            {"capacity": 50, "area": 500.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 1000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 200, "area": 1600.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 20, "area": 100.0, "is_integrated": True, "parking_area": 125.0},
            {"capacity": 40, "area": 200.0, "is_integrated": True, "parking_area": 250.0},
            {"capacity": 60, "area": 350.0, "is_integrated": True, "parking_area": 400.0},
        ],
    },
    {
        "code": "4.6",
        "name": "bakery",
        "demand": 8,
        "accessibility": 10,
        "land_use": ["residential", "business"],
        "bricks": [
            {"capacity": 150, "area": 70.0, "is_integrated": True, "parking_area": 50.0},
            {"capacity": 200, "area": 90.0, "is_integrated": True, "parking_area": 60.0},
            {"capacity": 300, "area": 120.0, "is_integrated": True, "parking_area": 80.0},
        ],
    },
    {
        "code": "2.7.1",
        "name": "parking",
        "demand": 378,
        "accessibility": 7,
        "land_use": ["residential"],
        "bricks": [
            {"capacity": 50, "area": 1250.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 190, "area": 4750.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 330, "area": 8250.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "5.2.1",
        "name": "guest_house",
        "demand": 10,
        "accessibility": 40,
        "land_use": ["business", "recreation"],
        "bricks": [
            {"capacity": 50, "area": 3000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 5500.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 350, "area": 15000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 50, "area": 1500.0, "is_integrated": True, "parking_area": 50.0},
            {"capacity": 100, "area": 3500.0, "is_integrated": True, "parking_area": 95.0},
            {"capacity": 300, "area": 9000.0, "is_integrated": True, "parking_area": 140.0},
        ],
    },
    {
        "code": "5.2.1",
        "name": "reserve",
        "demand": 50,
        "accessibility": 60,
        "land_use": ["business", "recreation"],
        "bricks": [
            {"capacity": 250, "area": 1300000, "is_integrated": False, "parking_area": 0},
            {"capacity": 1000, "area": 5000000, "is_integrated": False, "parking_area": 0},
            {"capacity": 1860, "area": 9300000, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "9.2.1",
        "name": "sanatorium",
        "demand": 10,
        "accessibility": 40,
        "land_use": ["business", "recreation"],
        "bricks": [
            {"capacity": 100, "area": 1000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 250, "area": 2000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 350, "area": 4000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 1000.0, "is_integrated": True, "parking_area": 0},
            {"capacity": 400, "area": 2500.0, "is_integrated": True, "parking_area": 0},
            {"capacity": 1000, "area": 4000.0, "is_integrated": True, "parking_area": 0},
        ],
    },
    {
        "code": "11.1",
        "name": "embankment",
        "demand": 32,
        "accessibility": 30,
        "land_use": ["recreation"],
        "bricks": [
            {"capacity": 700, "area": 5000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 1500, "area": 10000, "is_integrated": False, "parking_area": 0},
            {"capacity": 3800, "area": 24000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 5100, "area": 31000.0, "is_integrated": True, "parking_area": 50.0},
        ],
    },
    {
        "code": "6.6",
        "name": "machine-building_plant",
        "demand": 10,
        "accessibility": 60,
        "land_use": ["industrial"],
        "bricks": [
            {"capacity": 2000, "area": 10000, "is_integrated": False, "parking_area": 0},
            {"capacity": 4500, "area": 17000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 7000, "area": 26000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "6.4",
        "name": "brewery",
        "demand": 5,
        "accessibility": 35,
        "land_use": ["industrial"],
        "bricks": [
            {"capacity": 20, "area": 1000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 40, "area": 3500.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 250, "area": 10000, "is_integrated": False, "parking_area": 0},
            {"capacity": 1300, "area": 25000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "6.11",
        "name": "woodworking_plant",
        "demand": 2,
        "accessibility": 50,
        "land_use": ["industrial"],
        "bricks": [
            {"capacity": 100, "area": 3000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 300, "area": 6500.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 500, "area": 13000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "6.5",
        "name": "oil_refinery",
        "demand": 1,
        "accessibility": 120,
        "land_use": ["industrial"],
        "bricks": [{"capacity": 7000, "area": 6500000, "is_integrated": False, "parking_area": 0}],
    },
    {
        "code": "6.6",
        "name": "plant_of_building_materials",
        "demand": 10,
        "accessibility": 60,
        "land_use": ["industrial"],
        "bricks": [
            {"capacity": 100, "area": 3500.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 200, "area": 19000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 300, "area": 24000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.1.1",
        "name": "wastewater_plant",
        "demand": 257,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation", "special", "industrial", "agriculture", "transport"],
        "bricks": [
            {"capacity": 300, "area": 500000, "is_integrated": False, "parking_area": 0},
            {"capacity": 500, "area": 570000, "is_integrated": False, "parking_area": 0},
            {"capacity": 550, "area": 650000, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.1.1",
        "name": "water_works",
        "demand": 535,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation", "special", "industrial", "agriculture", "transport"],
        "bricks": [
            {"capacity": 150, "area": 320000, "is_integrated": False, "parking_area": 0},
            {"capacity": 400, "area": 570000, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.1.1",
        "name": "substation",
        "demand": 321,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation", "special", "industrial", "agriculture", "transport"],
        "bricks": [
            {"capacity": 5, "area": 100.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 15, "area": 7000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 70, "area": 35000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "7.1.2",
        "name": "train_station",
        "demand": 20,
        "accessibility": 40,
        "land_use": ["business", "recreation", "industrial", "transport"],
        "bricks": [
            {"capacity": 20, "area": 400.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 40, "area": 650.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 1300.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "7.2.2",
        "name": "bus_station",
        "demand": 150,
        "accessibility": 60,
        "land_use": ["residential", "business", "recreation", "special", "agriculture", "transport"],
        "bricks": [
            {"capacity": 70, "area": 150.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 160.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 200, "area": 320.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "7.2.3",
        "name": "bus_stop",
        "demand": 20,
        "accessibility": 6,
        "land_use": ["residential", "business", "recreation", "special", "agriculture", "transport"],
        "bricks": [
            {"capacity": 4, "area": 7.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 8, "area": 8.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 10, "area": 10.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "5.4",
        "name": "pier",
        "demand": 5,
        "accessibility": 60,
        "land_use": ["business", "recreation", "transport"],
        "bricks": [
            {"capacity": 50, "area": 50.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 140.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 500, "area": 1000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "3.10.2",
        "name": "animal_shelter",
        "demand": 5,
        "accessibility": 60,
        "land_use": ["agriculture"],
        "bricks": [
            {"capacity": 10, "area": 50.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 20, "area": 200.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 50, "area": 400.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "8.0",
        "name": "military_kom",
        "demand": 1,
        "accessibility": 60,
        "land_use": ["residential", "business", "special"],
        "bricks": [
            {"capacity": 50, "area": 100.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 300.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 200, "area": 4000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "8.4",
        "name": "prison",
        "demand": 2,
        "accessibility": 90,
        "land_use": ["special"],
        "bricks": [
            {"capacity": 1600, "area": 3000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 2700, "area": 5500.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 4000, "area": 8000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "12.2",
        "name": "landfill",
        "demand": 1,
        "accessibility": 90,
        "land_use": ["special", "transport"],
        "bricks": [
            {"capacity": 500, "area": 400.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 1000, "area": 800.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 10000, "area": 2000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "1.17",
        "name": "plant_nursery",
        "demand": 1,
        "accessibility": 60,
        "land_use": ["agriculture"],
        "bricks": [
            {"capacity": 30, "area": 200.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 50, "area": 300.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 100, "area": 600.0, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "1.3",
        "name": "greenhouse_complex",
        "demand": 1,
        "accessibility": 90,
        "land_use": ["agriculture"],
        "bricks": [
            {"capacity": 180, "area": 2000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 550, "area": 5000.0, "is_integrated": False, "parking_area": 0},
            {"capacity": 1000, "area": 10000, "is_integrated": False, "parking_area": 0},
        ],
    },
    {
        "code": "6.9",
        "name": "warehouse",
        "demand": 10,
        "accessibility": 30,
        "land_use": ["industrial"],
        "bricks": [
            {"capacity": 150, "area": 10000, "is_integrated": False, "parking_area": 0},
            {"capacity": 750, "area": 50000, "is_integrated": False, "parking_area": 0},
            {"capacity": 1600, "area": 105000.0, "is_integrated": False, "parking_area": 0},
        ],
    },
]
